LINUX.ORG.RU
ФорумAdmin

Необходим модуль PHP для Roxen 2.2


0

0

Привет всем. Подскажите, пожалуйста, где можно взять модуль поддержки PHP для web-сервера Roxen 2.2 (стоит на FreeBSD 4.2)? В портах нет, в новой версии Roxen 3.3, тоже нет. Помогите, кто знает.

Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.